I cant install OFW on 4.85 update

Ask for help, and find others with the same issue.
Logan1984
Posts: 2
Joined: Mon Jun 12, 2017 7:27 pm

I cant install OFW on 4.85 update

Wed Nov 06, 2019 1:38 pm

Hi guys,

Can someone can help me to instal OFW on 4.85??

I try already de normal version and RECOVERY but nothing happen :( ....

If is possible that someone speak Spanish ( better for me )

My email is derbi09@hotmail.com

THX a lot guys !!
BroSki
Posts: 1
Joined: Sat Nov 30, 2019 8:10 am

Re: I cant install OFW on 4.85 update

Sat Nov 30, 2019 7:49 pm

I too am having the same issue, tells me "there is no need to update from the latest version" and in safe mode, "No applicable update data was found". So sad, please let me know anything that would help the situation.

Peace people
User avatar
Derrik ∞ GHz
Site Admin
Site Admin
Posts: 937
Joined: Mon Jun 18, 2012 8:02 pm

Re: I cant install OFW on 4.85 update

Wed Dec 04, 2019 5:21 am

BroSki wrote:
Sat Nov 30, 2019 7:49 pm
I too am having the same issue, tells me "there is no need to update from the latest version" and in safe mode, "No applicable update data was found". So sad, please let me know anything that would help the situation.

Peace people
Sorry for the late reply, but if it says "No applicable update data was found", then you don't have the file in the right place.
Make sure it's in a PS3 folder, and in there a UPDATE folder, and in there the file should be named PS3UPDAT.PUP , without an E.
If that doesn't seem to work, then get rid of .PUP at the end of the filename. If Windows complains about changing the file extension, then don't rename it and double-check the rest of the naming.

?:\PS3\UPDATE\PS3UPDAT.PUP

Return to “MGO2 Support”

Who is online

Users browsing this forum: No registered users and 1 guest

Discord

Forum Theme